Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim a As Double = 15.6
        Dim b% = 15.6
        MsgBox(a & vbCrLf & b)

    End Sub
End Class
